html{overflow:-moz-scrollbars-vertical;}
body{width:670px;margin:auto;padding:0;font-family:verdana, helvetica, arial, sans-serif;color:#000000;background:url(http://edc.org.ua/img/Edc/back_eul.jpg) no-repeat fixed center top rgb(0, 0, 0);background-size: 100% 100%;font-size:66.5%;}
h1{font-size:1.5em;}
h2{font-size:1.2em;}
h3{font-size:1em;}
h4{font-size:1em;}
h5{font-size:0.75em;}
h6{font-size:0.5em;}
h1,h2,h3,h4,h5,h6{color:#002273;}
a{text-decoration:none;color:#002273;}
a:hover{text-decoration:underline;}
img{border:none;}

.cpcs{border-collapse:collapse;}
.w100{width:100%}
.vat{vertical-align:top;}
.floatr{float:right;}
.floatl{float:right;}
.clear{clear:both;}
#main_image{background:transparent url("http://edc.org.ua/img/Edc/header_logo_new.jpg") no-repeat;height:100px;width:100%;margin-bottom:3px;overflow:hidden;}
#logoprint{display:none;}
#main_image #left{float:left;width:333px;height:100px;}
#main_image #left img.button{background:none;height:100px;width:333px;}
#main_image #right{padding:5px;width:300px;height:100px;text-align:right;float:right;}
#menu{font-family:Arial, sans-serif,"MS sans serif";font-size:9px;letter-spacing:0px;width:100%;height:18px;margin-bottom:3px;background-color:#002786;position:relative;z-index:2;}
#menu a{text-decoration:none;color:white;}
#menu ul{margin:0px;padding-left:0;float:left;}
#menu li{list-style-type:none;margin-left:0px;border-left:#b2d4f7 1px solid;padding:3px 6px;float:left;color:white;cursor:default;position:relative;}
#menu li:FIRST-CHILD{border:0px;}
#menu ul ul{background-color:#002786;border:1px solid #B2D4F7;border-top:1px solid #44576a;display:none;float:none;left:-1px;margin:0px;overflow:visible;padding-top:2px;position:absolute;text-align:left;top:16px;white-space:nowrap;width:auto;z-index:3;}
#menu li:hover ul{display:block;}
#menu li li{font-size:10px;border:0px;float:none;padding:0px 10px;}
#menu li li a{border-top:1px solid #a2c4d1;padding:3px 4px;display:block;}
#menu li li:FIRST-CHILD a{border-width:0px;border-style:solid;}
#menu li li:hover{color:#002786;background-color:#0a3a9a;border-color:white;}
.visible{display:block;}
.hidden{display:none;}
#searchForm{margin:0 5px 0 0;padding:0;vertical-align:top;text-align:right;}
#searchForm input{border:none;border-top:#002786 1px solid;color:#000000;font-size:11px;padding-bottom:0;padding-left:3px;padding-right:3px;padding-top:0;width:100px;}
#searchForm img{cursor:pointer;margin:0 0 0 3px;vertical-align:top;}
#PersonsMulti{z-index:0;position:relative;}
#top_news{float:left;width:490px;}
.separator{clear:both;}
#top_news{width:485px;margin-left:5px;background:#F0F0F0;}
#top_news img{height:150px;width:150px;float:left;margin-right:5px;}
#left_column{width:444px;margin-right:5px;float:left;background-color:white;}
#right_column{width:221px;float:left;}
#full_column{width:670px;float:left;}
.full_block{margin-bottom:7px;border:0px solid #CCCCCC;border-bottom:2px solid #CCCCCC;}
.full_block_header{padding:2px;padding-left:5px;background:#FFE600 url(../../img/Edc/fulltitle_bg.gif) repeat-y scroll 0 0;}
.big_block{margin-bottom:7px;border:0px solid #CCCCCC;border-bottom:2px solid #CCCCCC;}
.big_block .header{margin:0px;padding:2px;padding-left:5px;background:#fff200 url(../../img/Edc/bigtitle_bg.gif) repeat-y scroll right;position:relative;}
.big_block .header .print{margin:3px 3px 0 5px;font-size:10px;font-weight:normal;position:absolute; right:10px;}
.big_block .entry{border-bottom:1px solid #CCCCCC;color:#000;font-size:11px;font-style:normal;overflow:auto;padding-top:5px;padding-bottom:3px;}
.big_block .entryp{color:#000;font-size:11px;font-style:normal;padding-left:7px;padding-top:5px;}
.big_block .hl{border-bottom:1px solid #CCCCCC;height:1px;overflow:hidden;margin:0px;padding:0px;padding-bottom:3px;}
.big_block .content{padding:5px;}
.big_block address{font-style:normal;}
.big_block .label{font-weight:bold;}
.big_block .text{width:550px;}
.big_block p{margin:2px 0px 0px 5px;}
.big_block .view_single p{font-size:12px;}
.big_block dt{font-weight:bold;margin:3px;padding:2px;}
.big_block address{font-style:normal;}
.big_block .label{font-weight:bold;}
.big_block .text{width:550px;}
.big_block ul{margin:0px;padding:0px;list-style-type:none;overflow:hidden;}
.big_block li{background:transparent;display:block;border-top:1px solid #CCCCCC;padding-bottom:4px;overflow:hidden;}
.big_block li.first{border-top:none;}
* html .big_block li{display:inline-block;}
.big_block img{border:3px solid #CCCCCC;margin:5px 7px 3px 5px;}
.big_block .mpic{float:left;}
.big_block li li{background-color:white;margin:0px 3px 0px 7px;padding:3px;}
.big_block h1,div.big_block h2,div.big_block h3,div.big_block h4,div.big_block h5,div.big_block h6{padding:2px 3px 0px 5px;}
.date{color:#777777;padding:1px 1px 1px 1px;font-weight:bold;}
.big_block .date{padding-left:5px;background:#DDDDDD;display:block;}
.big_block .im{margin:3px 7px 3px 5px;}
.big_block .pad li{padding:3px 7px 3px 5px;}
.big_block .source{padding:3px;font-style:italic;font-size:11px;font-weight:bold;color:#777777;text-align:right;display:block;}
.headerintro{background:#002786;color:#fff;border:1px solid #002786;margin:0 0 5px 0;padding:10px;text-align:left;font-weight:normal;font-size:10px;}
.headerintro h3{color:#fff;margin:0 0 5px 0;padding:0;}
.headerintro a{color:#fff;}
#ElectionsRegionMulti h1,#Election h1{font-size:15px;margin:5px 0 0 0;padding:3px 3px 3px 15px;background-color:#002786;color:#FFF200;}
#ElectionsRegionMulti dl{margin:3px 0}
#ElectionsRegionMulti dt{color:#000;font-size:13px;margin:8px 0 0 0;padding:3px 3px 0 15px;background:#DDDDDD;}
#ElectionsRegionMulti dt a{color:#000;}
#ElectionsRegionMulti h3,#Election h3{font-size:11px;margin:0 0 2px 0;padding:0 3px 3px 15px;background:#DDDDDD;}
#PersonsMulti{margin-bottom:3px;}
#LocalOrganizations2 h3{background:#DDD;padding-bottom:3px;font-size:12px;}
#LocalOrganizations2 dl{margin-left:10px;margin-bottom:10px;}
#LocalOrganizations2 dt{margin-bottom:0;font-size:11px;}
#LocalOrganizations2 dd{font-size:12px;}
#Contact h3{padding:2px;background:#DDDDDD;font-weight:bold;}
.biography{margin:3px 0 5px 0;padding:0 0 0 5px;color:#000;background:#DDDDDD;clear:both;}
.big_block .news{font-size:12px;margin:0px 0px 0px 3px;}
.big_block .news h1{font-size:16px;color:#002273;padding:3px 3px 3px 0px;}
.big_block .news h4{font-size:11px;padding-bottom:3px;font-style:normal;border-bottom:1px solid #CCCCCC;overflow:auto;height:1%;}
.big_block .news p{margin:7px 3px 3px 3px;}
.big_block .news p:first-letter{font-size:14px;}
.big_block .news p:first-line{}
#InformativeOccasionsGrid img{width:35px;height:35px;margin:4px 7px 0px 7px;}
#InformativeOccasionsGrid h4{font-size:1.2em;margin-top:13px;margin-bottom:13px;padding:3px;background-color:#DDDDDD;}
#InformativeOccasionsGrid li{border-top:none;}
.big_block .InformativeOccasionsSingle,#NewsSingle_PartyPosition h2,#PartyPositionMulti h2,#PartyPositionMulti_Index h2,#PersonsCommentsSingle_PP h2{padding:3px;color:#000;background-color:#DDDDDD;}
#AlbumsGrid_Events ul,#AlbumsGrid_Persons_Regional ul,#AlbumsMulti_Persons ul{width:100%;padding:0 0 4px 0;margin:0;background-color:#f8f8f8;float:left;display:block;}
#AlbumsGrid_Events li,#AlbumsGrid_Persons_Regional li,#AlbumsMulti_Persons li{padding:0;padding-top:1px;margin:4px 0 0 3px;width:108px;background:#eeeeee;border-top:1px solid #CCCCCC;float:left;height:100%;display:block;}
#AlbumsGrid_Events .first,#AlbumsGrid_Persons_Regional .first,#AlbumsMulti_Persons .first{margin-left:0;padding-left:1px;}
#AlbumsGrid_Events img,#AlbumsGrid_Persons_Regional img,#AlbumsMulti_Persons img{margin:0;border:none;float:none;}
#AlbumsGrid_Events .date,#AlbumsGrid_Persons_Regional .date,#AlbumsMulti_Persons .date{background:#dddddd;text-align:center;display:block;}
#AlbumsGrid_Events h4,#AlbumsGrid_Persons_Regional h4,#AlbumsMulti_Persons h4{padding:0;}
#AlbumsGrid_Events ul a,#AlbumsGrid_Persons_Regional ul a,#AlbumsMulti_Persons ul a{background:#eeeeee;font-weight:normal;text-align:center;display:block;}
#AlbumsMulti_Persons h3{margin:3px 0 0 0;padding:2px 3px 3px 6px;font-size:13px;background-color:#002786;color:#EFEF00;}
#PhotosGrid ul{width:100%;padding:0;margin:0 0 4px 0;float:left;display:block;}
#PhotosGrid li{padding:0;padding-top:1px;margin:0px 0 0 3px;width:108px;background:#eeeeee;float:left;border-top:1px solid #CCCCCC;border-bottom:4px solid #CCCCCC;height:108px;display:table;overflow:hidden;}
#PhotosGrid .ieng{display:table-cell;vertical-align:middle;text-align:center;}
#PhotosGrid ul .first{margin-left:1px;}
#PhotosGrid img{border:none;float:none;vertical-align:bottom;margin:auto;}
#PhotosGrid a{text-decoration:none;vertical-align:bottom;}
.photowindow{}
.photowindow h2{background:#FFF200;background:#002786;color:#fff;padding:5px;text-align:center;}
#grid_panel{background:#FFF200 url(../../img/Edc/bigtitle_bg.gif) repeat-y scroll right center;}
#grid_panel li{margin:2px 0;padding:0 2px;width:auto;height:auto;border:none;background:none;float:left;}
#grid_panel li .current{padding:0 1px;margin:0 1px;background:#002786;color:#FFF;}
#grid_panel li a{padding:0 1px;margin:0 1px;background:#ffcd00;vertical-align:baseline;display:inline;}
#grid_panel select{border:0;background:#fffcd2;font-size:9px;}
.right_block{margin-bottom:4px;background:#F5F5F5;border:0px solid #CCCCCC;border-bottom:2px solid #CCCCCC;font-size:10px;}
.right_block h4{margin:0 0 0 5px;padding:0px;}
.right_block .header{background:#FFE600 url(../img/Edc_Regional/bg_small_block_title.gif) repeat-y;padding:3px 3px 3px 5px;margin:0;font-weight:bold;font-size:11px;color:#002273;}
.right_block p{margin:0 5px;padding:0px;}
.right_block ul{margin:0px;padding:0px;list-style-type:none;}
.right_block li{margin:0 0 3px 0;border-top:1px solid #CCCCCC;}
.right_block .first{border-top:none;}
.right_block ul ul{list-style-type:none;margin:0px;padding:0px 0px 5px 0px;}
.right_block .date{padding-left:5px;background:#DDDDDD;display:block;}
.right_block .mpic{margin:2px 5px 2px 0;border:#ccc solid 3px;float:left;}
#leftLine{width:220px;float:left;}
#leftLine .block{background-color:#efefef;}
#leftLine .header{margin:0px;padding:2px;background-color:#ccc;}
#leftLine .block_content{padding:5px;}
#main{width:450px;float:left;}
#main .block{background-color:white;}
#main .header{background:url("/img/Edc/bigtitle_bg.gif") repeat-y scroll right center #FFF200;margin:0;padding:2px 2px 2px 5px;position:relative;}
#main .block_content{padding:5px;}
#ElectionsCandidatesRegionsTree{font-size:1.3em;}
#ElectionsCandidatesRegionsTree ul{padding:0px;margin:0px;}
#ElectionsCandidatesRegionsTree li{list-style-type:none;padding-left:15px;}
#link_to_main_site{margin-bottom:2px;}
#mapaRegional{height:0;margin-bottom:4px;visibility:hidden;}
* html #mapaRegional{visibility:visible;}
#NewspapersMulti{margin-bottom:4px;background:#002273;border:1px solid #CCCCCC;border-bottom:2px solid #CCCCCC;font-size:10px;}
#NewspapersMulti #np_image{padding:1px;margin:0px;width:49px;height:72px;border:3px solid #002273;background:#587EBD;float:left;}
* html #NewspapersMulti img{border:none;margin:3px;}
#NewspapersMulti ul{margin:3px 0;padding:1px 3px;list-style-type:none;}
#NewspapersMulti li{margin:0;padding:4px 0;border-top:none;border-bottom:1px solid #587EBD;font-size:9px;}
#NewspapersMulti .first{border-top:1px solid #587EBD;}
#NewspapersMulti li .iOver{padding:1px 0;background:#FFE600;color:#002273;display:block;text-decoration:none;}
#NewspapersMulti li .iOut{padding:1px 0;display:block;text-decoration:none;}
#NewspapersMulti .num{font-size:11px;font-weight:bold;}
#NewspapersMulti li a{padding:1px 0;color:#FFFFFF;display:block;text-decoration:none;}
#NewspapersMulti separator{clear:left;}
.positions_list h2,.positions_list h3{margin:2px;}
.banner{margin-bottom:4px;}
hr{height:1px;background-color:#bbbbbb;color:#bbbbbb;border:0;}
.gray{background-color:#828282;}
.lgray{background-color:#c4c4c4;}
.blue{background-color:#587ebd;}
.lblue{background-color:#b2d4f7;}
.lili{cursor:pointer;}
.noli{cursor:default;}
.bl{color:black;}
.lentapic{margin:0 1px;width:668px;height:123px;}
.lentapic .comment{width:108px;height:123px;font-size:9px;text-align:center;vertical-align:top;color:#ffffff;background:#002786 url(../../img/Edc/lentepic_bg.gif) repeat-y;}
.lentapic .comment a{color:#ffffff;}
.lentapic .separator{width:4px;height:123px;}
.commentups{padding:0px;width:200px;font-size:9px;text-align:center;vertical-align:top;position:absolute;display:none;border:1px solid;background:#002786;color:#002273;font-weight:bold;font-size:11px;background:#ffe600;}
.commentups div.inside{padding:5px;}
.persoName{margin-top:2px;}
table.content .left{width:445px;vertical-align:top;}
table.content td.separator{width:4px;}
table.content td.right{vertical-align:top;width:221px;}
table.leftcc,table.rightcc{width:100%;}
table.content td.full{vertical-align:top;width:670px;}
table.leftcc td,table.rightcc td{}
td.full div.bigheader{padding:2px 5px;color:#002273;font-weight:bold;font-size:13px;background:#ffe600 url(../../img/Edc/fulltitle_bg.gif) repeat-y;}
td.full div.medheader{padding:3px 5px;color:#000000;font-weight:bold;font-size:12px;background:#dadada;}
td.full div.titleheader{padding:3px 0;color:#002273;font-weight:bold;font-size:16px;}
table.leftcc div.bigheader{padding:2px 5px 0px;color:#002273;font-weight:bold;font-size:14px;background:#ffe600 url(../../img/Edc/bigtitle_bg.gif) repeat-y;}
table.leftcc div.bigheader .header{color:#002273;font-weight:bold;font-size:18px;}
table.leftcc div.bigheader .link{padding-right:4px;color:#002273;font-weight:bold;font-size:13px;text-align:right;}
table.leftcc div.bigheader a{color:#002273;}
table.leftcc div.medheader{padding:3px 5px;color:#000000;font-weight:bold;font-size:12px;background:#dadada;}
table.leftcc div.oh{width:435px;white-space:normal;overflow:hidden;}
.leftcc .medheader{display:block;font-size:11px;margin:3px 0;color:#000000;}
.infoHeader{padding:5px;background:#002786;color:#ffe600;font-weight:bold;}
.infoText{padding:10px 5px;white-space:normal;overflow:hidden;background:#dadada;}
.errorHeader{padding:5px;background:#BB0000;color:white;font-weight:bold;}
.errorText{padding:10px 5px;white-space:normal;overflow:hidden;background:#ffC0CC;}
.info,.information,.error_info{padding:0px;}
.information{margin:5px;-moz-border-radius:5px;background:#e1edfc;border:#adcbf0 1px solid;color:#366bab;}
.error_info{margin:5px;-moz-border-radius:5px;background:#ffede8;border:#af4232 1px solid;color:#ff2100;}
.bloader{background-image:url("/img/Edc/bloading.gif");background-repeat:no-repeat;background-position:center 2px;}
.error_info{color:red;}
table.grid_params_table{padding:0 5px;background:#ffe600 url(../../img/Edc/bigtitle_bg.gif) repeat-y;}
table.grid_params_table span.grid_current_page{padding:0 2px;font-weight:bold;background:#09458e;color:#ffffff;}
table.grid_params_table a.grid_page_link{padding:0 2px;font-weight:bold;background:#fff999;}
.biography{text-indent:0;line-height:1.3;}
table.leftcc .header{padding:0 0 0 2px;color:#002273;font-weight:bold;font-size:11px;}
table.leftcc .header a{color:#002273;}
table.leftcc .npic{float:left;margin:5px 10px 0 0;}
table.leftcc .titleheader{padding:3px 0;color:#002273;font-weight:bold;font-size:16px;}
table.leftcc .date{padding:0 5px;color:#555555;font-weight:bold;font-size:11px;background:#eeeeee;border-bottom:1px solid #828282;}
table.leftcc .headertext{font-size:12px;font-weight:bold;font-style:italic;}
table.leftcc .maintext{font-size:12px;}
table.leftcc .author{padding:0 5px;color:#000000;font-size:12px;font-style:italic;text-align:right;background:#dadada;}
table.leftcc .source{padding:0 5px;color:#555555;font-size:12px;text-align:right;background:#dadada;}
table.leftcc .source a{color:#000000;}
table.leftcc .ph_header{padding:0;color:#002273;font-weight:normal;font-size:11px;background:#e2e2e2;text-align:center;width:108px;}
table.leftcc .ph_header a{color:#002273;}
table.leftcc .photoz{float:left;margin:5px 10px 0 0;}
table.leftcc .ph_date{padding:0;color:#777777;font-weight:bold;font-size:10px;background:#d2d2d2;border-bottom:1px solid #828282;text-align:center;width:108px;}
table.leftcc .coda{vertical-align:top;padding:4px 0;width:108px;background:#e2e2e2;}
.tab{padding:0 0 0 10px;}
.photo{background:#d2d2d2;height:108px;width:108px;border:0px;border-collapse:collapse;}
.photo td{text-align:center;vertical-align:middle;padding:0px;}
.statictext p,.statictext li{font-size:12px;}
div.statictext h5{font-size:11px;text-align:center;}
div.statictext h5{font-size:13px;text-align:center;}
div.statictext h4{font-size:16px;text-align:center;}
div.statictext h3{font-size:19px;margin:15px 0 5px 0;text-align:center;}
div.statictext h2{font-size:24px;text-align:center;}
div.statictext h1{font-size:32px;text-align:center;}
div.statictext a,div.statictext a:visited,div.statictext a:hover,div.statictext a:link,div.statictext a:active{text-decoration:underline;}
div.statictext a.noul,div.statictext a:visited.noul,div.statictext a:hover.noul,div.statictext a:link.noul,div.statictext a:active.noul{text-decoration:none;}
div.statictext div.medheader{padding:3px 5px;color:#000000;font-weight:bold;font-size:12px;background:#dadada;}
div.statictext a.medheader{display:block;font-size:11px;margin:3px 0;color:#000000;text-decoration:none;}
div.statictext div.header a{color:#002273;}
div.statictext div.header{color:#002273;font-size:11px;font-weight:bold;}
table.leftcc div.personame,table.leftcc div.personame a{color:#002273;font-weight:bold;font-size:13px;}
table.rightcc{background:#f5f5f5;}
table.rightcc div.menu{padding:13px 5px 12px;color:#FFD900;font-weight:bold;font-size:12px;background:#0a3079 url(../../img/Edc/bigtitle_a_bg.gif) repeat-y;cursor:pointer;}
table.rightcc div.menu a{color:#FFD900;}
table.rightcc div.menubaner{padding:13px 5px 12px;color:#002273;font-weight:bold;font-size:12px;background:#FFD900 url(../../img/Edc/bigtitle_mb_bg.gif) repeat-y;cursor:pointer;}
table.rightcc div.menubaner a{color:#002273;}
table.rightcc div.date{margin:0px 0 0 0;padding:0 5px;color:#777777;font-weight:bold;font-size:11px;}
table.rightcc .npic{float:left;margin:5px 10px 0 0;}
table.rightcc div.medheader,table.rightcc div.medheaderlink{padding:3px 5px;color:#000000;font-weight:bold;font-size:12px;background:#dadada;}
table.rightcc div.medheader td{color:#000000;font-weight:bold;font-size:12px;}
table.rightcc div.medheaderlink{cursor:pointer;}
table.rightcc div.header{padding:0 5px;color:#002273;font-weight:bold;font-size:11px;}
table.rightcc p{padding:0 5px;}
table.rightcc div.header a{color:#002273;}
.congra{cursor:pointer;font-size:11px;}
.congra td{color:#002273;font-weight:bold;}
.congra p{padding:0px;margin:0;color:#002273;font-weight:bold;}
.congra .c_arrow_up{width:11px;height:11px;padding:3px;background:transparent url(../../img/Edc/icon_arrow_up_spoiler.gif) no-repeat center;}
.congra .c_arrow_down{width:11px;height:11px;padding:3px;background:transparent url(../../img/Edc/icon_arrow_down_spoiler.gif) no-repeat center;}
.congra div.c_date{background:#002786;border:1px #ffffff solid;color:#ffffff;text-align:center;padding:0 4px;margin:3px;font-weight:bold;}
.con_text{padding:5px;display:none;font-weight:bold;font-size:12px;color:#ffffff;text-align:center;background:#00599f url(../../img/Edc/cong_txt_bg.gif);}
#BookContents{text-align:center;}
#BookContents img{margin:10px 0;padding:1px;border:1px solid #999999;}
#BookContents a.download{font-weight:bold;display:block;margin:10px 0;}
#BookContents a.msword{background:transparent url("/img/Edc/ico_msword.gif") no-repeat 35px;}
#BookContents ol{text-align:left;list-style-type:upper-roman;padding-left:60px;margin:5px;margin-top:0;}
#BookContents li{margin:3px 0;}
#Book h1{font-size:16px;text-align:center;margin:5px 0 30px 0;}
#Book h5{font-size:11px;text-align:center;font-weight:normal;color:#000;margin:10px 0 0 0;}
#Book p{font-size:12px;line-height:16px;text-align:justify;margin:10px 0;}
#Book hr{margin:20px;margin-top:0;border:none;background:transparent url("/img/Edc/item_separator_b.gif") no-repeat center;}
#footer{clear:both;margin:5px 0px 5px 0px;border-top:1px solid #aaaaaa;border-bottom:1px solid #aaaaaa;vertical-align:bottom;position:relative;}
ul#foot_menu{position:absolute;left:260px;margin:0px;}
ul#foot_menu li{display:inline;background-color:white;}
ul#foot_menu li ul{display:inline;background-color:white;}
ul#foot_menu li ul li{background-color:white;}
.copyright,div#footer address{padding-top:5px;float:left;border:0px solid red;font-size:9px;color:#555555;width:30%;}
div#footer address{text-align:right;}
div#counter{padding-top:3px;text-align:center;width:40%;float:left;}
span.time{color:#777777;font-size:0.9em;}
table.copyright td.left{padding-left:10px;text-align:left;}
table.copyright td.right{padding-right:10px;text-align:right;}
table.leftcc img.ppic{border:2px solid #dadada;border-top:10px solid #dadada;background:#dadada;}
.current{font-weight:bold;}
img.hed_link_ico{float:none;border:0;margin:0;}
.ar{text-align:right;}
.db{display:block;}
.pr5{padding-right:5px;}
.b{font-weight:bold;}
#Election table,#ElectionsSummary table{border-collapse:collapse;width:100%;}
#Election th,#ElectionsSummary th{font-family:tahoma;font-size:10px;background:#002786;color:#FFF;padding:3px;font-weight:normal;}
#Election td,#ElectionsSummary td{padding:4px;border-bottom:#FFF 1px solid;}
#Election td.r2,#Election td.r3,#Election td.r4,#Election td.r5,#ElectionsSummary td.r2,#ElectionsSummary td.r3,#ElectionsSummary td.r4,#ElectionsSummary td.r5{text-align:right;padding-right:10px;}
#Election tr.lo td,#ElectionsSummary tr.lo td{background:#f5f5f5;font-weight:bold;}
#Election tr.lt td,#ElectionsSummary tr.lt td{background:#e5e5e5;font-weight:bold;}
#Election tr.lt td.r2,#Election tr.lt td.r4,#ElectionsSummary tr.lt td.r2,#ElectionsSummary tr.lt td.r4{background:#eaeaea;}
#Election tr.lo td.r2,#Election tr.lo td.r4,#ElectionsSummary tr.lo td.r2,#ElectionsSummary tr.lo td.r4{background:#fafafa;}
#Election td.r1,#Election td.r2,#Election td.r3{border-bottom:none;}
#Guests_Posts_Grid .rulescaller{margin:15px 0 10px 0;float:right;display:inline;text-align:right;font-size:10px;font-weight:bold;padding-left:14px;background:transparent url(/img/Edc/icon_sarrow_down_spoiler.gif) no-repeat left;}
#Guests_Posts_Grid .appeal{background:#FFF200 url(../../img/Edc/bigtitle_bg.gif) repeat-y scroll right center;color:#002786;font-family:helvetica, sans-serif;font-size:12px;font-weight:bold;padding:1px 10px;margin:0 0 7px 0;text-align:justify;}
#Guests_Posts_Grid .appeal p{margin:10px 0;}
#Guests_Posts_Grid .multi li{margin:5px 0;padding:5px;border:#bbb 1px solid;background:#eee;}
#Guests_Posts_Grid .message{overflow:auto;width:99%;padding-bottom:10px;padding-bottom:20px;border:#ddd 1px solid;background:#fcfcfc;}
#Guests_Posts_Grid .multi .info{font-size:10px;}
#Guests_Posts_Grid .multi .info b{color:#666;}
#Guests_Posts_Grid .multi .info a{color:#666;text-decoration:underline;font-weight:bold;;}
#Guests_Posts_Grid .rules{display:none;margin:5px 10px 10px 10px;padding:10px;background:#eee;border:#ccc 1px solid;}
#Guests_Posts_Grid .show{display:block;}
#Guests_Posts_Grid .rules h4{text-align:center;}
#Guests_Posts_Grid h3{text-align:center;padding:15px 0;}
#Guests_Posts_Grid .rules ul{padding:10px 0;list-style-type:circle;overflow:visible;margin-left:25px;}
#Guests_Posts_Grid .rules li{border:none;overflow:visible;display:list-item;}
#Guests_Posts_Grid .rules li{border:none;overflow:visible;display:list-item;}
#Guests_Posts_Grid .req{color:#FF0000;font-size:9px;}
#AddGuestPost textarea{resize:none;}
img.send_message{border:none;margin:0 3px 3px 0;}
dl.error,dl.info{margin:5px 0;border:#FF0000 solid 1px;font-size:12px;color:#cf1f1f;font-weight:bold;}
dl.error dt,dl.info dt{height:16px;padding-left:5px;color:#FFFFFF;font-size:10px;background:transparent url(/img/Edc/party_member/error_bg.gif) repeat-x;}
dl.error dd,dl.info dd{padding:5px;}
dl.info{border-color:#1094d1;color:#1182bf;}
dl.info dt{background:transparent url(/img/Edc/party_member/info_bg.gif) repeat-x;}
.snet ul{list-style:none;margin-left:15px;width:100px;float:left;}
.snet ul.two{width:120px;}
.snet li{padding:3px 0 0 3px;}
.snet img{margin-right:5px;vertical-align:middle;}
.warning{color:red;}
.show{display:block;}
.hide{display:none;}
.br{display:block;}
input[type="text"],input[type="password"],textarea{border:#999 1px solid;font-size:10px;-moz-border-radius:3px;}
input[type="submit"],input[type="button"]{border:none;height:23px;color:#FFFFFF;font-size:11px;font-weight:bold;background:transparent url(/img/Edc/button_bg.gif) repeat-x;-moz-border-radius:3px;cursor:pointer;}
input[type="submit"]:hover,input[type="button"]:hover{background:#ffda00 url(/img/Edc/button_bg_hover.gif) repeat-x;}
.loading{position:absolute;z-index:256;background:#fff url(/img/Edc/loading.gif) no-repeat center center;color:#999;display:none;}
#Message div.in,#Message div.out{padding:3px 10px 10px 28px;border:1px solid #cccccc;}
#Message h5.text{width:auto;margin:0;padding:0 0 2px 5px;font-weight:normal;font-size:9px;}
#Message .text{padding:5px;width:auto;border:1px solid #cccccc;color:#000000;}
#Message .in img.mpic,#Message .out img.mpic{padding:1px;border:1px solid #555555;}
#Message .who{margin:3px 0 5px 0;border:1px solid #cccccc;height:1%;}
#Message .who h4{margin:0;padding:0 0 2px 5px;font-weight:normal;font-size:9px;}
#Message .out{border-color:#fae2b9;color:#8b3e05;background:#fff4c7 url(/img/Edc/party_member/icon_message_out.gif) no-repeat;}
#Message .out .who,#Message .out .text{border-color:#fae2b9;background:#fffcef;}
#Message .out .who h4,#Message .out h5.text{background:#eea21f;color:#fcf0db;}
#Message .out img{border-color:#eea21f;}
#Message .in{border-color:#cee1e9;color:#003a7b;background:#e3f4ff url(/img/Edc/party_member/icon_message_in.gif) no-repeat;}
#Message .in .who{border-color:#cee1e9;color:#8b3e05;background:#f9fdff;}
#Message .in .who h4,#Message .in h5.text{background:#3ca4f0;color:#fcf0db;}
#Message .in img.mpic{border-color:#3ca4f0;}
#Message .in .text{border-color:#cee1e9;background:#f9fdff;}
#Message .in a.replay{display:block;font-weight:bold;padding:5px;margin:5px;}
#Message .out textarea{padding:0;margin:0;width:100%;}
* html #Message .out textarea{width:390px;}
#Initiatives li{margin-bottom:10px;background:#ddd;}
#Initiatives h3{padding:2px 5px;}
#Initiatives img{border:none;margin:0;}
#Initiatives .text{padding:5px;width:auto;}
.print_button{width:20px;height:16px;cursor:pointer;float:right;background:transparent url('/img/Edc/icon_print.gif') no-repeat center center;}
#printed_content{font-family:verdana, helvetica, arial, sans-serif;font-size:13px;border-top:#000 1px solid;border-bottom:#000 1px solid;}
#printed_content div{border-bottom:#000 1px solid;padding:2px 0;}
#printed_content div.body{border-top:#000 1px solid;border-bottom:#000 2px solid;padding:2px 0;}
#printed_content div{border-bottom:#000 1px solid;padding:2px 0;}
#printed_content div.body{border-top:#000 1px solid;border-bottom:#000 2px solid;padding:2px 0;}
.tree{font-size:18px;}
.tree li{margin-left:10px;border:0px;font-size:0.85em;}
.results{padding:3px;}
.results dt{margin:0px;padding:0px;font-weight:normal;}
.results dd{margin:0px;height:5px;background-color:#112288;}
.tree{font-size:18px;}
.tree li ul{margin:0px;padding:0.2em 0px 0.2em 0px;}
.tree li{margin:0px;padding:2px;border:0px;font-size:0.85em;clear:both;position:relative;}
.tree li li{padding-left:15px;}
.tree a.selected{color:#aa3311;font-weight:bold;display:block;background-color:#ddd;padding:2px;}
.tree .closed ul{display:none;}
.tree .closed .open ul{display:none;}
.tree .open ul{display:block;}
.tree .open .closed ul{display:none;}
.tree .expand{width:10px;height:10px;display:block;cursor:default;position:absolute;top:5px;left:0px;}
.tree .open .expand{background:url('/img/Edc/exp_minus.gif');}
.tree .closed .expand{background:url('/img/Edc/exp_plus.gif');}
.persons dd{background-color:#eaeaea;position:relative;height:35px;padding:5px 100px 5px 5px;}
.vote {font-weight:normal;border:2px solid #aaa;background-color:#ddd;height:100%;}
.vote td{text-align:center;font-weight:bold;}
.vote .button a{color:#002273;}
.persons .vote{position:absolute;top:0px; right:0px;}
@media print{#printed_content{font-family:verdana, helvetica, arial, sans-serif;font-size:13px;border-top:#000 1px solid;border-bottom:#000 1px solid;}}
#QualitativeUkraine table {border:;width:100%;}
#QualitativeUkraine tr {border:;width:100%;}
#ElectionsCandidates .block_content{padding:10px;}
#ElectionsCandidates h1{border-bottom:1px solid;font-size:2em;margin:4px 0px;}
#ElectionsCandidates dt{font-size:1.5em;margin:15px 0px 6px 0px;}
#ElectionsCandidates li{clear:both;margin:10px 0px 10px 0px;list-style-type:none;}
#ElectionsCandidates li img{margin:0px 5px 10px 0px;float:left;padding:3px;background-color:eee;border:1px solid #ccc;}
#ElectionsCandidates dd img{float:left;margin:0 5px 5px -25px;padding:3px;background-color:eee;border:1px solid #ccc;}
#ElectionsCTitle {text-align:center;font-size:150%;color:#ffffff;background-color:#002273; margin-bottom:3px;padding:15px 0px;}
.rating {border-top:1px solid #555555;clear:both;margin-top:10px;}
.Page_elections_polls h1{clear:both;padding-top:10px;}
.rating dt {background-color:white;border-right:1px solid #666666;border-top:0 dotted #CCCCCC;clear:left;float:left;margin:0;padding:4px 2px;width:240px;}
.rating dd {background-color:#4491CC;float:left;margin:2px;padding:2px;text-align:right;color:white;}

.rating1 {border-top:1px solid #555555;clear:both;margin-top:10px;}
.rating1 dt {background-color:white;border-right:1px solid #666666;border-top:0 dotted #CCCCCC;clear:left;float:left;margin:0;padding:2px 2px;width:240px;}
.rating1 dd {background-color:#4491CC;margin:2px;padding:2px;text-align:right;color:white;}

#PollsTitle {text-align:center;font-size:110%;color:#002273; margin-bottom:2px;padding:5px 0px;}


{background: url('/img/Edc/background_to_yakist_ukr_445x200') repeat-y;}
